Subject: [clisp-list] Still trying to make CLISP with Cygwin, windows98

From: "Ribeiro, Glauber" <[email-masked]>
Date: Mon Aug 19 07:16:02 2002

I gave it another try. This time, i used only Cygwin utilities (gzip and
tar) to unpack the CVS tree, then used Cygwin cvs to get the source. As
expected, the CVS tree looked right, and the source code had Unix line
termination (LF only).

The results, though, were the same as before: "configure --with-mingw" ran
for just over 2.5 hours, and at the end it didn't generate "makemake".
Here's a copy of src/makemake after configure finished:

#!/bin/bash
# Generated from makemake.in by configure.

(just these 2 lines). Makemake.in is there, but it doesn't have the
substitutions (it has things like @CC@ in it, that probably get replaced
with the real name of the compiler, etc, by configure).

Has anybody else had this problem?

glauber